/* replace docs/styles/logo-styles.css */

#logo {
    background-image: url(/pat/privacy-shield-sdk/assets/privacy-shield-title-sdk.png);
    background-size: 180px auto;
}
.symbol > a {
    color: #00C49A;
}